@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
a p:link    {color:#ffffff;}
a p:visited {color:#ffffff;}
a p:hover   {color:#EAF08A;}
a p:active  {color:#EAF08A;}	
@media screen and (min-width: 1451px) {html{}}/* 大尺寸PC螢幕*/
@media screen and (min-width: 1201px) and (max-width: 1450px){html{}}/* Mac及小尺寸螢幕*/
@media screen and (max-width: 1200px) {html{}}/* 手機尺寸螢幕*/

/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;}
.book_box{width: 140px;min-height: 250px;margin-left: 30px;margin-top: 10px;float: left;}
.booK_obj{width: 140px;min-height: 180px;margin-left: 0px;}
.booK_obj img{width: 90%;margin-left: 5%;margin-top: 6%;border: solid 1px #8196A2; float: left;border-radius:10px;opacity: 0.8;}
.book_line{width: 140px;min-height: 4px;margin-top: 10px;margin-bottom: 10px; background-color: #8196A2;position: absolute;border-radius:4px;opacity: 0.5;}
#name{font-size: 12px;margin-top: 20px;text-align: center; color:#8196A2;}
.dowmload_logo{width: 100px;min-height: 15px;margin-left: 22px;margin-top: 5px;margin-bottom: 10px; background-color: #8196A2;border-radius:10px;float: left;}
.dowmload_logo p{color: #FFFFFF;text-align: center;font-size: 12px;margin-top: 1px;}